<?xml version="1.0" encoding="utf-8"?>
<rougail version="0.10">
  <variables>
    <variable name="var_size" redefine="True">
      <value>256</value>
    </variable>
    <variable name="add_tmp" redefine="True">
      <value>False</value>
    </variable>
    <variable name="add_swap" redefine="True">
      <value>False</value>
    </variable>
    <variable name='memory' redefine="True" exists="True">
      <value>512</value>
    </variable>
  </variables>
</rougail>
